<%= simple_form_for(@basic_information) do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <div class="row">
      <%= f.input :university_name %>
      <div class="col-md-6">
        <%= f.input :date_of_establishment %>
        <%= f.input :grade %>
        <%= f.input :nirf_rank %>
        <%= f.input :taluk %>
        <%= f.input :no_of_program_offered_ug %>
        <%= f.input :no_of_program_offered_phd %>
        <%= f.input :no_of_students_pg %>
      </div>
      <div class="col-md-6">
        <%= f.input :date_of_operationalize %>
        <%= f.input :valid_upto %>
        <%= f.input :jurisdiction %>
        <%= f.input :no_of_affiliated_colleges %>
        <%= f.input :no_of_program_offered_pg %>
        <%= f.input :no_of_students_ug %>
        <%= f.input :no_of_students_phd %>
      </div>
    </div>
  </div>
  <br>
  <div class="row">
    <div class="form-actions">
      <%= link_to "Back", basic_informations_path, class: "btn btn-primary btn-sm btn-blue" %>
      <%= f.button :submit, class: "btn btn-primary btn-sm btn-blue" %>
    </div>
  </div>
<% end %>
